Bug 836024 - SELinux is preventing /usr/bin/gtk-gnash from execute access on the file /home/myuser/.orc/orcexec.Dzk3B9 (deleted)
SELinux is preventing /usr/bin/gtk-gnash from execute access on the file /hom...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnash (Show other bugs)
17
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Hicham HAOUARI
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-27 17:53 EDT by Massimiliano
Modified: 2013-07-05 09:19 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-05 09:19:22 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
SELinux warning from SETroubleshoot (2.60 KB, text/plain)
2012-06-27 17:53 EDT, Massimiliano
no flags Details

  None (edit)
Description Massimiliano 2012-06-27 17:53:12 EDT
Created attachment 594870 [details]
SELinux warning from SETroubleshoot

Description of problem:
During play of flash video with the firefox gnash-plugin I get an SELinux alert (see attachment).

Version-Release number of selected component (if applicable):
$ rpm -qa \*gnash\*
gnash-0.8.10-2.fc17.x86_64
gnash-plugin-0.8.10-2.fc17.x86_64

How reproducible:
Play this: http://www.enricolai.com/FVP/

Expected results:
No warnings
Comment 1 Fedora End Of Life 2013-07-03 18:36:45 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Massimiliano 2013-07-04 15:23:45 EDT
The bug is not present in F18. The above video plays without warnings:

$ rpm -qa \*gnash\*
gnash-0.8.10-4.fc18.i686
gnash-plugin-0.8.10-4.fc18.i686
Comment 3 Massimiliano 2013-07-05 09:19:22 EDT
The bug is not present anymore in F17.

Note You need to log in before you can comment on or make changes to this bug.